Bug 18104 - pam_tally utility missing in pam-0.72-26
pam_tally utility missing in pam-0.72-26
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On: 18889
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-02 12:17 EDT by dietzma
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 13:41:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dietzma 2000-10-02 12:17:02 EDT
Previously the pam_tally utility was included in the redhat errata package 
(pam-0.72-24).  After installing RedHat 7.0 pam_tally is no longer present 
although the pam_tally.so library is.  This is a problem because when the 
using pam_tally.so library to limit failed logins, there is no way to 
reset them without the pam_tally utility.  I'd really prefer to get an 
official fix released rather then have to get it from the rawhide release.
Comment 1 Nalin Dahyabhai 2000-10-05 22:43:47 EDT
Unfortunately we're not likely to issue updates to PAM unless security problems
are found in it.  The next Raw Hide build will include the application, and it
shouldn't fall out of the Makefile again.  I'll leave this bug open until it
gets resolved one way or another.
Comment 2 Nalin Dahyabhai 2000-10-26 17:38:58 EDT
An update to fix #18889 will include this fix as well.  Please verify that the
pam-0.72-32 package in http://people.redhat.com/nalin/test/ fixes this for you.
Comment 3 Nalin Dahyabhai 2001-02-12 15:22:16 EST
The last errata release includes the helper app, and the .spec file now requires
it to be there, which will cause the package build to fail if it's not included.

Note You need to log in before you can comment on or make changes to this bug.